.code1739788208 {
    
padding: 5rem 0 3rem 0;
}

.code1739788208 .mhead {
    text-align: center;
    color: #fff;
    padding-bottom: 2rem;
}

.code1739788208 .mtitle {
        font-size: 40px
}

.code1739788208 .mdesc {
}

.code1739788208 .mbody {
}

.code1739788208 .mcontent {
}

/*Module specific style*/

.code1739788208 .card .color-background {
        transition:0.5s;
}

.code1739788208 .card:hover g circle {
    fill: #EC1E27 !important;
}
.code1739788208 ul.list11 {
    padding-right: 22px;
}

.code1739788208 li {
 line-height: 1.6;
    font-size: 12px;
    color: #000;
}

.code1739788208 #c1739786406c1 .card-title {
    color: #fff;
    padding-bottom: 0;
    margin-bottom: 0;
}

.code1739788208 #c1739786406c1.card{
    color:#fff;
    margin-top: 0rem;
}
.code1739788208 .card:hover {
    transform:scale(1.1);
}
.code1739788208 .card {
    transition:0.5s;
    margin:3px;
    overflow:hidden;
    border: none;
    background: transparent;
    border-radius: 0;
}

.code1739788208 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
}

.code1739788208 .card-foreground {
    z-index:2;
}

.code1739788208 .card-header {
    text-align:center;
}

.code1739788208 .title-card-1{
    font-size:47px;
    font-family:font2;
}
.code1739788208 .card-title {
    text-align: center;
    color: #FFFFFF;
    padding: 1.5rem 0 0.5rem 0;
    line-height: 2;
}

.code1739788208 .card-body {
    text-align:justify;
    padding: 6%;
    height: 7rem;
    margin: 1% 2% 5% 2%;
}

.code1739788208 #c1739786406c1 .card-body {
    text-align:justify;
    background: transparent;
    box-shadow:none;
}

.code1739788208 .card-image {
    text-align: right; 
    margin-bottom: -10%;
    margin-right: 30%;
}

.code1739788208 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;
}

.code1739788208  p.card-text {
    font-size: 13px;
    text-align: justify;
    line-height: 1.7;
    margin: 0;
}

.code1739788208  .card-text {
    font-size:small;
    text-align:center;
}

.code1739788208  .image-link {
    text-align:center;
}


/*Module specific style*/

@media (max-width: 767px) {
	.code1739788208 .row{
 display:grid;
        grid-template-columns:1fr 1fr;
}
    .code1739788208 .mhead {
    text-align: center;
    color: #fff;
    padding-bottom: 2rem;
}

.code1739788208 .mtitle {
        font-size: 20px
}
    .code1739788208 .card-image {
    text-align: center; 
    margin-bottom: 0%;
    margin-right: 0%;
}
    .code1739788208 .card:hover {
    transform:scale(1);
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}